/* START mainNav RULES JAVASCRIPTY */
#mainNavFrame * { outline:none; }

#mainNavFrame {
	clear:both;
	height:30px;
	margin:0 auto;
	padding:0;
    position:relative;
	width:960px;
	z-index:20;
}

#mainNavFrame ul {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}

#ho { width:96px; }
#pr { width:114px; }
#so { width:115px; }
#cu { width:126px; }
#pa { width:112px; }
#ne { width:149px; }
#re { width:125px; }
#ab { width:116px; }

#mainNavFrame ul li {
	float:left;
	background-image:none;
	font-size:12px;
	font-weight:bold;
	padding:0;
	position:relative;
	text-align:center;
	white-space:nowrap;
}

#mainNavFrame ul li a,
#mainNavFrame ul li a:hover,
#mainNavFrame ul li a:active { color: #fff; }

#mainNavFrame ul li.innerOn .navUpper {
	background:transparent url('/images/navAndBtnsSprite.png') no-repeat 50% -150px;
	padding:8px 31px 0 31px;
	height:22px;
}

#mainNavFrame ul li .navUpper { cursor:pointer; }

#mainNavFrame ul li .navUpper div { height:22px; }

#mainNavFrame ul li.innerOn div.navLower {
	position:relative;
	background:transparent url('/images/navAndBtnsSprite.png') no-repeat 50% -180px;
	text-align:center;
	height:10px;
	width:auto;
}

#mainNavFrame ul li.innerOff .navUpper {
	background:transparent url('/images/navAndBtnsSprite.png') no-repeat 50% -250px;
	height:22px;
	padding:8px 31px 0 31px;
  position:relative;
}

#mainNavFrame ul li.innerOff .navLower {
	display:none;
	height:10px;
}

#mainNavFrame ul li.leftEndOn .navUpper {
	background:transparent url('/images/navAndBtnsSprite.png') no-repeat -272px 0px;
	padding:8px 0px 0 0px;
	height:22px;
}

#mainNavFrame ul li.leftEndOn .navLower {
	background:transparent url('/images/navAndBtnsSprite.png') no-repeat -275px -30px;
	height:10px;
	width:auto;
}

#mainNavFrame ul li.leftEndOff .navUpper {
	background:transparent url('/images/navAndBtnsSprite.png') no-repeat -272px -100px;
	padding:8px 0px 0 0px;
	height:22px;
}

#mainNavFrame ul li.leftEndOff .navLower { display:none; }

#mainNavFrame ul li.outerOnRt .navUpper {
	background:transparent url('/images/navAndBtnsSprite.png') no-repeat -278px -400px;
	padding:8px 31px 0 31px;
	height:22px;
}

#mainNavFrame ul li.outerOnRt .navLower {
	background:transparent url('/images/navAndBtnsSprite.png') no-repeat -375px -180px;
	height:10px;
}

#mainNavFrame ul li.outerOffRt .navUpper {
	background:transparent url('/images/navAndBtnsSprite.png') no-repeat -278px -500px;
	padding:8px 31px 0 31px;
	height:22px;
}

#mainNavFrame ul li.outerOffRt .navLower { height:10px; }

#mainNavFrame ul li.fillRt {
	border-right:none;
	background:transparent url('/images/navAndBtnsSprite.png') repeat-x -269px -250px;
	height:37px;
	width:62px;
}

#mainNavFrame ul li.rtEdge {
	border-right:none;
	background:transparent url('/images/navAndBtnsSprite.png') repeat-x -269px -300px;
	padding:8px 0px 0 0px;
	height:37px;
	width:8px;
}

#mainNavFrame ul li.separator {
	padding:0;
	background-color:#c7c7c7;
	background-image:none;
	height:30px;
	width:1px;
}

#mainNavFrame ul li div.ddown {
  left:0px;
	position:absolute;
	top:30px;
	z-index:5;
	display:none;
}

#mainNavFrame ul li div.ddown ul {
	position:absolute;
	left:0px;
	width:100%;
}

#mainNavFrame ul li div.ddown ul li {
	border-bottom:solid 1px #c7c7c7;
	clear:left;
	height:auto;
	text-align:left;
	white-space:normal;
	width:100%;
	background:#565656;
	cursor:pointer;
}

#mainNavFrame ul li.outerOffRt div.ddown ul li,
#mainNavFrame ul li.outerOnRt div.ddown ul li { width:115px; }

#mainNavFrame ul li div.ddown ul li a {
	margin:8px 12px;
	display:block;
	opacity:.9;
	filter: alpha(opacity=90);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

#mainNavFrame ul li div.ddown ul li.last { border-bottom:none; }

/* END mainNav RULES JAVASCRIPTY */
